package com.chinacreator.video.dto;

public class IncrDataOutPipe extends DataOutPipe<Object> {

	private String count;

	public String getCount() {
		return count;
	}

	public void setCount(String count) {
		this.count = count;
	}

	
}
